Subject: Ticket Assigned - update address
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 16 Jul 2022 00:38:46 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  update address fatima                    Bot:  Hi again! Bot:  Please enter your name Customer:  fatima Bot:  Hi Fatima ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Bahrain Bot:  Please enter your order number to continue Customer:  7378604793 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            04:32 AM, 16th Jul                   Abdulqader                   Hi Fatima, thank you for contacting us. I'm Abdulqader. I will be happy to help you.           04:33 AM, 16th Jul                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           04:33 AM, 16th Jul                     fatima                    السلام عليكم بس حطيت عنوان خطأ بغيت آغيره           04:33 AM, 16th Jul                     fatima                             04:34 AM, 16th Jul                     fatima                    هذا رقم الطلب           04:34 AM, 16th Jul                   Abdulqader                   يرجى تزويدنا برقم التواصل والعنوان كاملاً لكي يتم تحديثها ( رقم المنزل- اسم الشارع- الحي- المدينة)           04:35 AM, 16th Jul                     fatima                    رقم المنزل 2811 طريق 3365 مجمع 1033           04:35 AM, 16th Jul                     fatima                    المالكية المحافظة الشمالية           04:35 AM, 16th Jul                   Abdulqader                   سنقوم بتحديث العنوان الى فريق الشحن عند شحن الطلب           04:36 AM, 16th Jul                     fatima                    ألف شكر يعطيكم العافية           04:37 AM, 16th Jul                   Abdulqader                   هل لديك أي استفسار آخر يمكنني مساعدتك به؟            04:37 AM, 16th Jul                     fatima                    فضلاً منكم تأكدوا من شحن الطلب على العنوان   الحديد           04:37 AM, 16th Jul                     fatima                    الجديد*           04:37 AM, 16th Jul                     fatima                    يعطيكم العافية           04:37 AM, 16th Jul                     fatima                    ألف شكر           04:37 AM, 16th Jul                   Abdulqader                   سنعمل على توصيل الطلب الى العنوان الجديد           04:38 AM, 16th Jul                   Abdulqader                   كان من دواعي سروري مساعدتك. شكرا على التسوق معنا ونتمنى لك أوقات طيبه.           04:38 AM, 16th Jul                     fatima                    ??           04:38 AM, 16th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4621933